import * as sdk from '@botpress/sdk';
import { Module, ReExportTypeModule } from '../../module';
export declare class TableModule extends Module {
    private _table;
    constructor(name: string, _table: sdk.BotTableDefinition);
    getContent(): Promise<string>;
}
export declare class TablesModule extends ReExportTypeModule {
    constructor(tables: Record<string, sdk.BotTableDefinition>);
}
